# Summary

The Zoning Committee brings forward one item for the North Linden Area Commission to vote on:

- DEMO2232642 at 954 E Hudson St &mdash; recommend approval

Two additional items will be brought forward at the October NLAC meeting:

- CV22-080 at 1371 Aberdeen Ave &mdash; neighbors have not yet been contacted
- BZA22-119 at 2977 Cleveland Ave &mdash; applicant was told to expect hearing in October

# Current matters

The Zoning Committee presents one item this month:

## DEMO2232642 at 954 E Hudson St. (garage demo)

Demolition permit application: \hvqrurl{https://portal.columbus.gov/Permits/urlrouting.ashx?type=1000&Module=Building&capID1=22120&capID2=00000&capID3=00082&agencyCode=COLUMBUS&HideHeader=true}  
(application documents not available online)

954 East Hudson Street is a block-built automobile service garage in blue and white paint, with a painted sign "BODYSHOP" and some graffiti. It fronts on Hudson Avenue.

This lot is owned by Peachtree LTC; the adjacent lots are both owned by the same non-LLC person. The area contains a lot of parking lots.

- Property record: \hvqrurl{https://audr-apps.franklincountyohio.gov/redir/Link/Parcel/010-088950-00}
- Zoning: C - Commercial
- Board of Zoning Appeals receipt of application: Friday, August 12, 2022
- Zoning committee receipt of application: Wednesday, August 17, 2022

Notes from the Zoning Committee:

- The 60-day waiting period on this demolition permit expires on October 14, 2022, before the next NLAC meeting. If NLAC would like to recommend approval of the demolition permit, the September meeting is the only meeting to do so.
- The demolition permit application is not publicly available on the City of Columbus permits portal, so we don't know what the intended use of the land will be after the demolition.
- Ben Keith sent an email to the applicant on August 25, but did not hear back.

Zoning committee recommendation: The demolition will probably go through whether or not NLAC writes a letter recommending approval of the demolition permit. The zoning committee expresses curiosity about what the applicant plans to use the lot for after the demolition is complete. We recommend approval.

![The front and east side of 954 E Hudson St., looking north from the south side of Hudson. Photo by Ben Keith, August 21, 2022.](./hudson-2.jpg)

![The west and front side of 954 E Hudson St., looking north from the south side of Hudson. Photo by Ben Keith, August 21, 2022.](./hudson-1.jpg)

\clearpage

# Upcoming items

## CV22-080 at 1371 Aberdeen Ave (new duplex)

This item has been held back because the required notice postcards have not yet been mailed to the neighbors. It will be ready for vote at the October NLAC meeting.

Council Variance link: \hvqrurl{https://portal.columbus.gov/Permits/Cap/CapDetail.aspx?Module=Zoning&TabName=Zoning&capID1=22LAC&capID2=00000&capID3=00841&agencyCode=COLUMBUS&IsToShowInspection=}

This property is an empty lot on Aberdeen, just north of the Linden Community Center. The lot is owned by Musick Properties LLC; the neighboring parcel to the east has the same owner.

- Property record: \hvqrurl{https://audr-apps.franklincountyohio.gov/redir/Link/Parcel/010-059777-00}
- Zoning: R3 - Residential
- Board of Zoning Appeals receipt of application: Thursday, August 18, 2022
- Zoning committee receipt of application: Tuesday, August 30, 2022

The variance is for building a two-story side-by-side duplex: Two sidewalks out front; parking is in the rear with alley access, a 20' wide asphalt driveway on a 33' lot. Based on the submitted plans, it looks like there are two clear parking spaces, or you could stack four cars total.

Variances requested:

- Permitted use, section 332.035: R-3 area district allows single-family; applicant wants to build a two-family dwelling.
- Lot size needed, Section 3332.13: R-3 area district requires lots to be no less than 5000 square feet and 50 feet wide. The lot is 4666.2 square feet and 33.3 feet wide. Viewing the Franklin County Auditor's property map shows that neighboring lots are also of the same size; this appears to be a case of R-3 zoning being applied to a neighborhood which was laid out before the R-3 standards were in place.
- Parking spaces, Section 3312.27: 2-off-street parking spaces are required per dwelling; the application says that only 3 are possible. The drawings appear to show space for 4 cars in a double-stacked arrangement; this variance for a parking reduction doesn't seem like it reflects the actual number of cars that can park on the lot. 
- Parking Pad, Section 3332.28: The parking pad can't be in the minimum required side yard. The lot requires 6.6 feet of side yard, 20% of lot width. The applicant says that in order to accommodate 3 parking spaces, one parking space will encroach on the west sideyard by 4 inches, while still leaving at least 3 feet of sideyard. Aerial imagery maintained by the Franklin County showed a solid wooden fence on the west side of the property, separating the proposed parking pad at 1371 Aberdeen from the yard and garage of 1363 Aberdeen.

Zoning committee recommendation: Approve this variance application. It will provide necessary housing in our community.

![The front elevation of the proposed house at 1371 Aberdeen Ave. Image included in application packet.](./aberdeen-front.png)

![The site plan for the house at 1371 Aberdeen Ave. Image included in application packet.](./aberdeen-site-plan.png)

\clearpage

## BZA22-119 at 2977 Cleveland Ave (Kenlawn sign)

This item has been held back because of short notice. NLAC received notice of the application on Monday, September 12, three days before the September NLAC meeting. NLAC Chair Carol Perkins told the applicant to expect a hearing in October.

Board of Zoning Adjustment Variance application link: \hvqrurl{https://portal.columbus.gov/Permits/Cap/CapDetail.aspx?Module=Zoning&TabName=Zoning&capID1=22LAC&capID2=00000&capID3=00934&agencyCode=COLUMBUS&IsToShowInspection=}

Kenlawn Place wants to put a sign less than 15' from the road, a ground sign about 5' tall and 7' wide, composed of a 3' by 5'6" sign on a brick base, on top of the little grass hill they have in front of the apartment building. Sign would be at the intersection of Eddystone and Cleveland Avenues.

- Property record: \hvqrurl{https://audr-apps.franklincountyohio.gov/redir/Link/Parcel/010-076498-00}
- Zoning: AR2 - Apartment Residential
- Board of Zoning Appeals receipt of application: Wednesday, September 7, 2022
- Zoning committee receipt of application: Monday, September 12, 2022

Variance requested:

- 3376.04-A "A ground sign shall be set back no less than 15 feet from any abutting street right-of-way line, except where the established building line applicable to the subject site is less than 15 feet from the right-of-way line of the street to which the sign is directed. Where the established building line is less than 15 feet, a ground sign may be installed at a reduced setback, subject to height and graphic area limitations. The required sign setback line shall be no less than two feet from the right-of-way line of the street to which the sign is directed and no less than two feet from any public sidewalk or shared-use path." The sign will be set back about five feet from the nearest sidewalk, based on renderings provided by the applicant, and included below. The vision triangle for turns to and from Eddystone Avenue is kept clear.

Link to the relevant part of Columbus' code: \hvqrurl{https://library.municode.com/oh/columbus/codes/code_of_ordinances?nodeId=TIT33ZOCO_CH3376EMSIREDI_3376.04RECOSI}

Zoning committee recommendation: Approve this variance. The sign is unobtrusive.

![Dimensions of the sign. Image included in application packet.](./kenlawn-sign-design.png)

![Proposed sign placement (not the red item) in front of Kenlawn, with the vision triangle and mandatory 2' setback marked to show that the sign doesn't block sightlines. Image included in application packet.](./kenlawn-sign-placement.png)

![Mockup of sign placement on Cleveland Avenue.They Image included in application packet.](./kenlawn-sign-mock.png)

\clearpage
